Subject: Re: FVWM: constantly switching logical screens in the FVWM desktop

From: [email-masked] (Albrecht Kadlec)
Date: Fri, 7 Feb 97 23:19:17 +0100

Subodh Sharma wrote:
> 
> To all:
> 
> - Here is something nifty I am trying to accomplish:
> 
> - In fvwm, I want to go through all logical screens of
> the desktop, one at a time, sleeping 10 seconds in betwwen
> switching logical screens.  I also want to have this continuously
> running.
> - In summary, The window manager should constantly keep on switching
> through all the logical screens, with a 10 second delay.
> 
> - Can someone please guide me in making this work!!
> 
> All help would be greatly appreciated!!

you could experiment with 

FvwmAuto 10000 nextpage
AddToFunc nextpage "I" next focus

which should cycle through all windows on all desks & pages.
Each time a window gets focus, it sets off a timer to focus on another
window after ten seconds.

as close as I could get.
(untested!)

albrecht
-- 
When the going gets tough, the tough hide under the table.
						-- E. Blackadder
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].